@charset "utf-8";
/* CSS Document */
/* Author: alsoflying */
/* Date: 2017.9 */

html,body{width: 100%;height: 100%; background-color:rgb(157,182,223);-webkit-background-size: cover;
background-size: cover;}

.gs-title-c{padding-top:10px;position: relative;width:858px;margin:auto;height:80px;}
.gs-title-c h2{font-size: 18px;position: relative;}
.gs-title-c .dropdown{float: left; margin-left: 10px; margin-top: 20px;z-index: 10000}
.gs-title-c .live_in{float: left; }

.main_web {width: 858px; height: 650px; margin: auto;}
.main_left {left:0; top:0; position:absolute; width:272px; bottom:0; border-right:solid 1px #f0f0f0; background-color:#fff;}
.main_right {right:0; top:0; position:absolute; width:272px; bottom:0; border-left:solid 1px #f0f0f0; background-color:#fff;}
.main_center {height:100%; position:relative; border-left:solid 1px #f0f0f0; border-right:solid 1px #f0f0f0; background-color:#fff;}

.video_area {z-index: -1000;position:absolute;height:300px;width:400px;left:0; top:0;}

.doc_title_area{z-index: 1000;position:relative;height:100%; left:0; top:0;background-color:#fff; }

.title_area {position:absolute; left:0; top:0; right:0; height:30px; line-height:30px; padding-left:10px; font-size:14px; border-bottom:solid 1px #f0f0f0; color:#ff4949; }
.doc_area {position:absolute; left:0; right:0; top:30px; bottom:54px;}
.tool_area {position:absolute; left:0; right:0; bottom:0; height:53px; border-top:solid 1px #f0f0f0;}
.progress_area {height:3px; position:absolute; left:0; right:0; background-color:#ccc; font-size:0;}
.volume_area {float:left;}
a.volume_a {display:block; width:40px; height:53px;  float:left; cursor:pointer;}
a.volume_mute {background:url(../images/genseeimg/icon_mute.png) no-repeat center;}
a.volume_on {background:url(../images/genseeimg/icon_volume.png) no-repeat center;}

.volume_slide {width:100px; height:3px; background-color:#ccc; float:left; margin-top:25px; position:relative; font-size:0;}
.ui-slider-horizontal .ui-slider-range-min {
    background: #01beff;
}
.ui-slider .ui-slider-range {
    position: absolute;
    display: block;
    border: 0;
}
.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: 0;
}
.volume_area .ui-slider .ui-slider-handle {
    position: absolute;
    width: 12px;
    height: 12px;
    background: #20a0ff;
    border-radius: 50px;
    top: 50%;
    margin-top: -6px;
    margin-left:-2px;
    left: 50px;
    outline: none;
}

.play_ctrl .ui-slider .ui-slider-handle{
    position: absolute;
    width: 12px;
    height: 12px;
    background: #20a0ff;
    border-radius: 50px;
    top: 50%;
    margin-top: -6px;
    margin-left: -2px;
    left: 50px;
    outline: none;
}
a.play_area {display:block; width:48px; height:53px; background:url(../images/genseeimg/icon_play.png) no-repeat center; cursor:pointer; float:left;}
a.play_area.pause {background-image:url(../images/genseeimg/icon_pause.png);}
.play_time {float:left; padding:0 15px 0 5px; line-height:53px;}
.play_time em {color:#a8a8a8;}

.cover {position:absolute; left:0; top:0; right:0; bottom:0; background-color:rgba(0,0,0,.5); z-index:2; display:none;}

.history-btn{
    background: #3799db;border-radius: 0px;
    margin-left: 5px;margin-right: 5px;
    color:inherit; 
}

/*  新浪财经 */
.sina_Finance-Notice{background: #f02020;background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(254, 86, 52)), color-stop(0.5, rgb(240, 33, 33)), to(rgb(248, 61, 43)));padding: 14px;color: #fff;text-align: center;height: 500px;}

.sina_Finance-Notice .sina_finance_h2ti a{color: #fff; text-decoration: underline}
.sina_Finance-Notice .sina_finance_h2ti a:hover{color: #000;}
.sina_Finance-Notice .sina_finance_ti{font-size: 22px;line-height: 40px}
.sina_Finance-Notice .sina_finance_h2ti{font-size:16px;line-height: 40px;text-align: left;padding:0px 10px;}
.sina_Finance-Notice .sina_finance_h3ti{font-size:16px;line-height: 40px;text-align: left;padding:0px 10px; text-align: center;}
.sina_Finance-Notice .sina_finance_big{font-size: 16px;line-height: 28px;padding:10px 10px;text-align: left;font-weight: bold;}
.sina_Finance-Notice .sina_finance_p{font-size: 18px;line-height: 30px;padding:5px 10px;border-bottom: 1px dashed #f74f44;text-align: left;}
.sina_Finance-Notice .sina_finance_foot{padding-top:26px;padding-bottom: 25px;}
.sina_Finance-Notice .finance_bind{font-size: 20px; border-color: #ffff00; color: #e04234;margin: 0px 10px;padding: 5px 25px;background: #ffff00;}
.sina_Finance-Notice .finance_bind:hover{color: #ccc;}

.sina_Finance-Notice .sina_finance_list-p{font-size: 14px;line-height: 24px;padding: 10px 30px 10px 190px;text-align: left;}
.sina_Finance-Notice .sina_finance_list-p a{color: #fff; text-decoration: underline}
.sina_Finance-Notice .sina_finance_list-p a:hover{color: #000;}

.sina_Finance-Notice .customer_box{padding-top: 10px;}
.sina_Finance-Notice .customer_box .gs_wxh_pic{width: 150px;text-align: center; margin: 0px auto;}
.sina_Finance-Notice .customer_box img{width: 120px;height: 120px;display: inline-block;padding: 3px;border: 1px solid #e0e0e0;background: #ffffff;}
/*优选网络*/
.net_area {position:absolute; z-index:10001; left:50%; top:50%; width:300px; height:240px; margin-left:-150px; margin-top:-120px; background-color:#fff; display:none;}
.net_area .t {height:42px; width:100%; background-color:#f8f8f8;}
.net_area .t p {float:left; padding-left:20px; line-height:42px;}
.net_area .t a {display:block; float:right; height:42px; width:52px; background:url(../images/icon_close.png) no-repeat center;}
.net_area .b {padding:15px 20px 0; height:183px;}
.net_list {height:104px; width:100%; line-height:26px; overflow-x:hidden; overflow-y:auto;}
.net_list a {display:block; padding-left:20px; background:url(../images/icon_nos.png) no-repeat left center; height:26px; overflow:hidden;}
.net_list a.on {background-image:url(../images/icon_s.png);}
a.net_btn {display:block; width:100px; height:38px; margin:20px auto 0; background-color:#20a0ff; line-height:38px; text-align:center; color:#fff; cursor:pointer;}

.cover {position:absolute; left:0; top:0; right:0; bottom:0; background-color:rgba(0,0,0,.5); z-index:9999; display:none;}

.wifi_a {
    float: left;
    cursor: pointer;
    width: 100px;
    height: 53px;
    line-height:53px;
    padding-left:10px;
    vertical-align:text-bottom;
}

.wifi_a img{
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
}


/*flash*/
.flash_box { width: 375px; height: 232px; position: absolute; z-index: 1989; display: block;border: 3px solid rgba(0, 0, 0, .8); box-shadow: 0 2px 3px rgba(0, 0, 0, .2); -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .2); background: #ffffff; left: 50%; margin-left: -175px; top: 30%; display: none;}
.flash_outer { position: relative; border-bottom: 1px solid #dbdbdb;}
.possible_cause div h5 { font-size: 14px; color: #333333; line-height: 15px; padding-left: 20px;}
.possible_cause { padding: 5px 15px 0 15px; word-wrap:break-word;}
.suggest { color: #e74c3c;}
.item_left {
    padding: 10px 0 0 20px;
    line-height: 24px;
}
.item_left span, .item_left em, .item_left img { float: left; }
.item_left a { display: inline-block; vertical-align: middle; border: 1px solid #999999; border-radius: 3px; padding: 2px; margin: 0 5px; -moz-box-shadow:0px 1px 1px #999999; -webkit-box-shadow:0px 1px 1px #999999; box-shadow:0px 1px 1px #999999;}
.item_left a:hover { border: 1px solid #3c79ee; -moz-box-shadow:0px 1px 1px #3c79ee; -webkit-box-shadow:0px 1px 1px #3c79ee; box-shadow:0px 1px 1px #3c79ee;}
.item_left a em { padding: 0 5px; }

.aui_close { padding:0; top:13px; right:10px; width:30px; height:47px; line-height:47px; font-size:18px; color:#333; text-align:center; font-family: Helvetica, STHeiti;  text-shadow:0 1px 0 rgba(255, 255, 255, .9); }
.aui_close:active { box-shadow: none; }
.aui_title {
    height: 47px;
    line-height: 47px;
    padding: 0 28px 0 10px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: white;
    color: #0298d4;
    white-space: nowrap;
    display: inline;
}

.draw_close {
    float: right;
    cursor: pointer;
    background-position: -475px 0px;
}

.dropdown-menu{
    height: 300px;
    overflow-y: auto;
}


.reveal-modal-bg{position:fixed;height:100%;width:100%;background:#000;background:rgba(0,0,0,.2);z-index:100;display:none;top:0;left:0}

.reveal-modal{
	display: none;
	top:50%;
	left:50%;
	margin-left:-300px;
	width:540px;
	background:#fff;
	position:fixed;
    z-index:101;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding:50px 41px 40px;
	margin-top: -200px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-box-shadow:0 0 10px rgba(0,0,0,.4);
	-moz-box-shadow:0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);
	-ms-border-radius:20px;
	-o-border-radius:20px;
}

.reveal-modal .close-reveal-modal{font-size:35px;line-height: 50px;width: 50px;height: 50px;text-align: center;position:absolute;top:13px;right:13px;color:#9e9e9e;font-weight:700;cursor:pointer;font-weight: 300;}

.reveal-modal .reveal_box{padding-bottom: 30px;padding-top: 15px;}
.reveal-modal .reveal_title{font-size: 20px;font-weight: bold;color: #666666;margin-bottom: 10px;}
.reveal-modal .reveal_con{font-size: 20px;line-height: 35px;color: #666666;text-indent: 40px;}
.reveal-modal .reveal_pop_btn{text-align: center; height: 40px;}
.reveal-modal .reveal_btn{display: inline-block;width:165px; height:40px; line-height: 40px;font-size: 16px; color: #9b9b9b; background:#e1e1e1; text-align: center; border-radius:20px; cursor:pointer; -webkit-border-radius:20px; -moz-border-radius:20px; -ms-border-radius:20px; -o-border-radius:20px;margin:0 16px}
.reveal-modal .reveal_cancel{color: #ffffff;background: #4e7cf1;}